sensor_dht11_measurement_t Struct Reference

measurement returned by sensor More...

## Data Fields

uint8_t | humidity
| relative humidity in RH (20-95)
uint8_t | temperature
| temperature in °C (0-50)

## Detailed Description

measurement returned by sensor

Definition at line 27 of file sensor_dht11.h.

The documentation for this struct was generated from the following file:

- lib/sensor_dht11.h